/* Copyright Jesg 2014 - José Eugénio Semedo Garção - Évora, Portugal */

/* General Styles*/

body {margin-top: 2em;
      margin-left: 5em;
      margin-right: 5em;
      margin-bottom: 2em;
      font-family: sans-serif;
      font-size: 12pt;
}

/* Headings */
h1 {font-size: 18pt;
}

h1.title {text-align: center;
          font-size: 26pt;
}

h2 {font-size: 16pt;
}

h3 {font-size: 14pt;
}

/* Address */
address {font-style: normal;
}

/* Menu  */
ul.top_menu li {display: inline;
}
